[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

tomcat4 package not available


This is concerning tomcat4. I'm using Debian unstable and would like to
install the tomcat4 package, but apt can't find it. I run:

% apt-get install tomcat4
Reading Package Lists... Done
Building Dependency Tree... Done
Package tomcat4 is not available, but is referred to by another package.
This may mean that the package is missing, has been obsoleted, or
is only available from another source
E: Package tomcat4 has no installation candidate

It can neither find any of the other packages concerning the tomcat4
package. I have checked ftp.debian.org/debian/pool/main and mirrors and
can't find anything with the name tomcat or jakarta in it, so it is kind
of strange. I have installed the apachemodule for jakarta;
libapache-mod-jk without problems.

However, I can find the packages on http://packages.debian.org/unstable/
and that makes it a bit strange. Anyone know what happened?

Lars Tobias Borsting

Reply to: